How to install libghc-reducers-dev on Debian 9 (Stretch)